flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [DISCUSSION] Squiggly 1.0 release candidate 0
Date Sun, 31 Aug 2014 04:42:19 GMT
Hi Alex,

Given legal advice currently is:
1. If I cannot run Apache Flex without acquiring that (L)GPL data, then it violates the guidelines.
2. making it an optional feature is a great and perfectly acceptable solution
3. Flex's ActionScript spellchecker would not include the LGPL/GPL dictionaries and would
instead only provide instructions on how to obtain them

And that the current RC complies with 1 and 3 and 2 is acceptable (and what you suggested).
What if anything needs to be change in the RC to make it comply?

As far as I can see nothing further is required - other than perhaps add a note saying so
the README (just to make it clear), and then add it as as optional download in the installer
at some later date.

Also can other PMC members please check the RC1 for any other issues.

Thanks,
Justin



Mime
View raw message